- args:
    name: parts_order_lines
    table:
      name: joblines
      schema: public
    using:
      foreign_key_constraint_on:
        column: job_line_id
        table:
          name: parts_order_lines
          schema: public
  type: create_array_relationship
- args:
    name: parts_order_lines
    table:
      name: parts_order
      schema: public
    using:
      foreign_key_constraint_on:
        column: orderid
        table:
          name: parts_order_lines
          schema: public
  type: create_array_relationship
- args:
    name: jobline
    table:
      name: parts_order_lines
      schema: public
    using:
      foreign_key_constraint_on: job_line_id
  type: create_object_relationship
- args:
    name: parts_order
    table:
      name: parts_order_lines
      schema: public
    using:
      foreign_key_constraint_on: orderid
  type: create_object_relationship
